<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="xe-131">Xe-131</h1>
<p>Element: Xenon (Z = 54); natural abundance: 21.2 %</p>
<p>Results found: (12) [‘jnd40’, ‘j4t0’, ‘j32’, ‘b71’, ‘j4t1’, ‘j22’, ‘jnd50’, ‘j33’, ‘j4t2’, ‘b80’, ‘t21’, ‘j311’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 8.1; Collisions: 1.25864e+01 +/- 0.0 %</p>
<p>b80 time: 9.0; Collisions: 1.25526e+01 +/- 0.0 %</p>
<p>j33 time: 9.5; Collisions: 1.26071e+01 +/- 0.0 %</p>
<p>jnd50 time: 10.3; Collisions: 1.33736e+01 +/- 0.0 %</p>
<p>t21 time: 9.0; Collisions: 1.25791e+01 +/- 0.1 %</p>
<p>b71 time: 9.1; Collisions: 1.25546e+01 +/- 0.0 %</p>
<p>j32 time: 9.9; Collisions: 1.39043e+01 +/- 0.0 %</p>
<p>j311 time: 9.1; Collisions: 1.38969e+01 +/- 0.0 %</p>
<p>j22 time: 10.9; Collisions: 1.39074e+01 +/- 0.0 %</p>
<p>jnd40 time: 10.5; Collisions: 1.33705e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 6.8 % (refs), 10.8 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.2 %</p>
<p>jnd50: rms = 17.1 %</p>
<p>j33: rms = 9.0 %</p>
<p>b80: rms = 7.5 %</p>
<p>jnd40: rms = 17.1 %</p>
<p>j22: rms = 14.8 %</p>
<p>j311: rms = 14.8 %</p>
<p>j32: rms = 15.0 %</p>
<p>b71: rms = 7.4 %</p>
</body>
</html>
